/*Superfish menu design changes*/



.menu.sf-expanded .is-active,
.menu.sf-expanded .active-trail > a {
    background-color: #005B82;
    color: #FFF !important;
    font-weight: bold;
}

.menu.sf-expanded .active-trail > a .sf-sub-indicator::after {
    color: #FFF !important;
}

.menu.sf-expanded li li:hover>ul {
    left: 100%
}

.menu.sf-expanded li.sf-depth-2.menuparent a.sf-depth-2::after {
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    left: auto;
    right: 0;
    opacity: 0.75;
    border-top: 2px solid transparent;
    border-bottom: 2px solid transparent;
    border-left: 5px solid #005bb7;
    content: '';
    width: 14px;
    height: 5px
}

.menu.sf-expanded li.sf-depth-2.menuparent.active-trail a.sf-depth-2::after {
    border-left-color: #FFF;
}